body { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 11px; line-height: 15px;  font-weight: normal; color:#000000
}

td {
font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-weight: normal; color:#000000
}


A:link, A:visited, A:active { text-decoration:none; color: #5F7398; }
A:hover { color: #000000; }

A.white:link, A.white:visited, A.white:active { color: #ffffff; font-weight: normal; text-decoration: none; }
A.white:hover { color: #000000; }


A.orange:link, A.orange:visited, A.orange:active { color: #ffcc00; font-weight: normal; text-decoration: none; }
A.white:hover { color: #cccccc; }


.title {font-size:16px; color:#0B3E91}


.small { font-size:10px}
